Subject: Re: bug#26151: date-year-day screws up leap days prior to AD 1

From: Mark H Weaver <[email-masked]>
Date: Sun, 21 Oct 2018 16:38:50 -0400

This is fixed by commit a58c7abd72648f77e4ede5f62a2c4e7969bb7f95 on the
stable-2.2 branch.  I'm closing this bug now, but please reopen if
appropriate.

     Thanks!
       Mark